Support » Plugin: WP Booklet » wordpress version 3.9.1

  • it is broken with worpdress version 3.9.1.

    I can’t downgrade my wordpress version, can it be fixed

  • The topic ‘wordpress version 3.9.1’ is closed to new replies.